using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace QW2021C.Administration
{
    public partial class AdminAnmeldungen : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        protected void btnaktualiseren_Click(object Sender, Syncfusion.JavaScript.Web.ButtonEventArgs e)
        {
            clsDB db = new clsDB();
            db.Get_Tabledata("Select sqlscript from sqlqueries where sqlscriptnumber=4", false, true);
            string sql = db.dsdaten.Tables[0].Rows[0][0].ToString();
            db.dsdaten.Tables.Clear();
            db.Get_Tabledata(sql, false, true);



        }
    }
}